@charset "UTF-8";

/*//////////////////////////////////////////////////////////////////////////////

styles.css

--------------------------------------------------------------------------------

//////////////////////////////////////////////////////////////////////////////*/

/*
 * サイトで共通のスタイルを定義します
 * ========================================================================== */
body {
  height: 100% !important;
  color: #2d2d2d;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  background-color: #ffffff;
}

/* ナビゲーションバーのカスタマイズ */
/*ヘッダーの色等*/
.navbar-inverse {
  padding-top: 15px;
  padding-bottom: 15px;
  border-color: #fff;
  /*background-image:url(../img/bg6.png);*/
}

/*ヘッダー高さ調整*/
/*.navbar{
  height: 60px;
}*/
/*@media (min-width: 767px) {
  .navbar{
    height: 80px;
    margin-bottom: 50px;
  }
}*/

/*ヘッダー　ログインユーザー*/
#loginUser{
  text-align: left;
  margin-top: -50px;
  margin-left: 170px;
  width: 200px;
  float: left;
}
@media (min-width: 767px) {
  #loginUser{
    text-align: left;
    margin-top: 20px;
    margin-left: -50px;
    width: 350px;
    float: left;
  }
}


/*ロゴイメージ位置調整*/
.logo{
 margin-top: -15px;
 width: 50%;
}
@media (min-width: 767px) {
.logo{
    margin-top: -10px;
    width: 70%;
  }
}

/*行頭にロゴ*/
img.linehead{
  width: 25px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px
}



/* 見出しのスタイル */
h1,
h2,
h3,
h4,
h5 {
  font-family: "Dosis", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  font-weight: 700;
}

/*ナビの背景色*/
nav.nav-background{
  background-color: #F8E0E0;
}
  @media (min-width: 768px) {
    nav.nav-background{
    background-color: #F8E0E0;
  }
}

/*タイトルバー*/
.title-bar{
  height: 30px;
/*   text-align: center; */
  margin-top: -20px;
  margin-bottom: 20px;
  padding-top: 5px;
  color: #ffffff;
  font-size: 16px;
  font-weight: 300;
  padding-right: 30px;
  padding-left: 30px;
}
 @media (min-width: 768px) {
    .title-bar{
    margin-top: 0px;
/*     margin-bottom: 40px; */
  }
}
.title-bar.color1{
  background-color: #c40b68;
}
.title-bar.color2{
  background-color: #9b766a;
}
.title-bar.color3{
  background-color: #6C8ABC;
}
.title-bar.color4{
  background-color: #be9080;
}
.title-bar.color5{
  background-color: #A59234;
}
.title-bar.color6{
  background-color: #3A6A45;
}


/*プレーンテキストのサイズ*/
.lead {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .lead {
    font-size: 16px;
  }
}

/*タイトル*/
.title {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .title {
    font-size: 20px;
  }
}

/* テキスト */
/*強調*/
.text-bold {
  font-weight: bold;
}
/*赤色*/
.text-red {
  color: red;
}

/*水平線*/
hr.default{
 height: 5px;
  border: 0;
  box-shadow: 0 5px 5px -5px #075c14 inset;
  /*box-shadow: 0 5px 5px -5px #eb5c98 inset;*/
 /* width: 100%;
  margin: 20 0 px;*/
}
hr.style1{
  border-top: 1px solid #8c8b8b;
}
hr.style2 {
  border-top: 3px double #8c8b8b;
}
hr.style3 {
  border-top: 1px dashed #8c8b8b;
}
hr.style4 {
  border-top: 1px dotted #8c8b8b;
}
hr.style5 {
  background-color: #fff;
  border-top: 2px dashed #8c8b8b;
}
hr.style6 {
  background-color: #fff;
  border-top: 2px dotted #8c8b8b;
}

/* 水平線に文字を入れる
<hr class="hr-text" data-content="AND">
<hr class="hr-text" data-content="OR">
 */
.hr-text {
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: center;
  height: 1.5em;
  opacity: .5;
}
.hr-text:before {
  content: '';
  background: -webkit-linear-gradient(left, transparent, #818078, transparent);
  background: linear-gradient(to right, transparent, #818078, transparent);
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
}
.hr-text:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;
  padding: 0 .5em;
  line-height: 1.5em;
  color: #818078;
  background-color: #fcfcfa;
}

/*パネルの縦線を消す*/
.panel.panel-dhacs {
  border-left: 0px;
  border-right: 0px;
}

/*練習画面
　大きいボタン、説明テキストのレイアウト
　widthはボタンの幅、heightはボタンの高さに合わせる
*/
.rensyu_menu{
  width: 150px;
  height:100px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .rensyu_menu{
    width: auto;
    height:auto;
  }
}
.setumei{
  text-align: left;
  width: 150px;
  position: relative;
  transform: translate(130%,-100px);

}
@media (min-width: 768px) {
    .setumei{
    transform: none;
    margin-left: 10px;
  }
}

/*
テーブル用
*/
.row-head {
  border-collapse: collapse;
  vertical-align: middle;
  width: 100%;
}

.row-head th,
.row-head td {
  border: 1px solid #dbe1e8;
  padding: 8px;
}

.row-head th {
  background: #f9fafc;
}

.row-head label {
  line-height: 34px;
  margin: 0;
}

@media only screen and (max-width: 800px) {
  .row-head thead {
    display: none;
  }

  .row-head tr,
  .row-head td {
    display: block;
    width: auto;
  }

  .row-head tr {
    border: 1px solid #dbe1e8;
    border-radius: 5px;
    box-shadow: 3px 3px rgba(0, 0, 0, .1);
    margin-bottom: 20px;
    padding: 8px 8px 0;
  }

  .row-head td {
    border: none;
    border-bottom: 1px solid #dbe1e8;
    display: flex;
    /*justify-content: space-between;*/
    text-align: left;
  }
  .row-head td:last-child {
    border-bottom: none;
  }
  .row-head td::before {
    content: attr(aria-label);
    display: inline-block;
    font-weight: bold;
    float: left;
    text-align: left;
    padding-right: 20px;
    white-space: nowrap;
  }

  .row-head td.bt-area::before {
    display: none;
  }
  .row-head td.bt-area a {
/*     background: #007aff; */
/*     border-radius: 5px; */
/*     color: #fff; */
    display: inline-block;
     flex: 1;
/*     height: 40px; */
/*     margin: 0 2px; */
    overflow: hidden;
    width: auto;
  }
 /* .row-head td.bt-area a::before {
    align-items: center;
    content: attr(aria-label);
    display: flex;
    font-size: 14px;
    height: 100%;
    justify-content: center;
    line-height: 40px;
    width: 100%;
  }*/

  .row-head.header-check tr {
    /*padding-left: 40px;*/
    padding-left: 8px;
    position: relative;
  }
/*   .row-head.header-check td:first-child { */
/*     align-items: center; */
/*     background: #fff; */
/*     border-right: 1px solid #dbe1e8; */
/*     border-bottom: none; */
/*     bottom: 0; */
/*     display: flex; */
/*     justify-content: center; */
/*     left: 0; */
/*     padding: 0; */
/*     position: absolute; */
/*     text-align: center; */
/*     top: 0; */
/*     width: 40px; */
/*   } */
/*   .row-head.header-check td:first-child::before { */
/*     display: none; */
/*   } */
}
  .title h2:before
,.title h2:after {
	content: "■";
	color:orange;
	padding-left: 0px;
    /*border-left: #16790d solid 6px;*/
    /*line-height: 2em;*/
    margin: 10px;
    position: relative;
    /*top: 8px;*/
    width:25px;
    margin-left:5px;
    margin-right:5px;
    margin-bottom:5px;
}
.title>h2 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    /*border-bottom: solid 2px orange;*/

}
.title h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    background-color: #b35835;
    text-align: center;
    color: white;
    margin-top: -20px;
}
.result th {

    background-color: #6C8ABC;
    color: white;
}
.question-list table tbody tr td {
  padding: 2px;
}

.jumbotron {
  padding: 20px 0;
  margin: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color: #d6bfbf;
/*    background-image:url(../img/bg6.png);*/
     background: #fefbda;
}






.well2 {
  min-height: 5px;
  padding: 5px;
  margin-bottom: 15px;
  background-color: #cc3d5a;
  border: 1px solid #cc3d5a;
  color :white;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}



.well3 {
  min-height: 5px;
  padding: 5px;
  margin-bottom: 15px;
  background-color: #4169e1;
  border: 1px solid #4169e1;
  color :white;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}




.well4 {
  min-height: 5px;
  padding: 5px;
  margin-bottom: 15px;
  background-color: #cc3d5a;
  border: 1px solid #cc3d5a;
  color :white;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}











.page{
	text-align:center;
	clear:both;
	margin-bottom: 10px;
}

.page a{
	display:inline-block;
	padding:5px 10px;
	margin:10px 0px 0px 10px;
	border:#cecfcf 1px solid;
	text-decoration:none;

	/*color:#000000;*/
}
.page a:Link{
	/*color:#000000;*/
}
.page a:Visited{
	/*color:#000000;*/
}
.page a:Hover{
	background-color:#ffffd6;
}
.page a:Active{
	background-color:#cecfcf;
}

.breadcrumbTitle > li + li:before {
  content: ">";
}
.breadcrumbTitle > li,.breadcrumbTitle > li > a {
  color: white;
}
.breadcrumbTitle>.active {
    color: white;
}
.breadcrumbTitle {
    background-color: #6C8ABC;
}

.breadcrumbTitle1 {
    background-color: #c40b68;
}
.breadcrumbTitle2 {
    background-color: #9b766a;
}
.breadcrumbTitle5 {
    background-color: #A59234;
}
.breadcrumbTitle6 {
    background-color: #3A6A45;
}

/*
ナビメニューの拝啓
*/
.bg-info {
  background-color: #fff4bf;
}